Error

two or more packages specified (network-manager-pptp lenny)